» Ubuntu » Paketit

Error

two or more packages specified (lintian natty-backports)